# Certn API Documentation

> Source: https://centric-api-docs.certn.co/#check-BC_CA_DRIVER_ABSTRACT_1

### Canadian Driver’s Abstract: British Columbia

**Canadian Driver’s Abstract: British Columbia**

**Identifier:** `BC_CA_DRIVER_ABSTRACT_1`

This check is automatically processed when ordering a Canadian Driver’s Abstract and the candidate provides details of a BC driver’s licence. As this check requires candidate involvement, the candidate will be asked to follow instructions provided in their applicant form and confirm that the Driver’s Abstract has been applied for and sent directly to Certn.

### Explicit Ordering

*When ordering this child via its parent.*

```json

{
  "MOTOR_VEHICLE_RECORD_1": {
    "ordering_type": "EXPLICIT_ORDERING",
    "explicit_check_type": [
      "BC_CA_DRIVER_ABSTRACT_1"
    ]
  }
}

```

**Note:** This check is ordered via invite or through a parent check. Applicant data is collected via the invite form and is not sent in the API request body.

### Response

**201 Created** — Successfully ordered. Use the returned `id` to retrieve the full case via `GET /api/public/cases/{id}/`.

### Error codes

| Status | Type | Description |
|--------|------|-------------|
| 400 | `validation_error` | Invalid request data |
| 401 | `client_error` | Authentication failed |
| 403 | `client_error` | Permission denied |
| 422 | `validation_error` | Request validation failed (e.g. missing required fields) |
